<?
ob_start();
session_start();
if(isset($_SESSION['ses_name']))
{
$user=$_SESSION['ses_name'];
}else{
header("location:index.php");
}
$parent_name='';
$ledger_name='';
$veh_num='';$to_date='';$from_date='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
$msg = '';

	mysql_query("TRUNCATE `cf_kopra_purchase`");
	mysql_query("TRUNCATE `cf_oilpurchase`");

	mysql_query("TRUNCATE `cf_package`");
	mysql_query("TRUNCATE `cf_package_sub`");
	
	mysql_query("TRUNCATE `cf_sales`");
	mysql_query("TRUNCATE `cf_sales_sub`");
	
	mysql_query("TRUNCATE `cf_purchase`");
	mysql_query("TRUNCATE `cf_sku_stock`");
	mysql_query("TRUNCATE `cf_stock`");
	
	mysql_query("TRUNCATE `cf_tripsheet`");
	mysql_query("TRUNCATE `cf_tripsheetsub`");



?>

